@charset "utf-8";

/*common
--------------------------------*/
a {
	color:#04F;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}
	
.tar{
	text-align:right;
}

.note {
	padding:5px 10px 25px;
	font-size:10px;
}

.pb10 {
	padding-bottom:10px;
}

/*contents
--------------------------------*/
#contents{
	width:100%;
	height:auto;
	overflow:hidden;
	background:url(../img/common/img_back.png);
}

/*header
--------------------------------*/
h1 img{
	width:100%;
	height:auto;
	padding-bottom:10px;
}

/*くまモン･ひこにゃん･その他　見出し
--------------------------------*/
.btn h2{
	width:100%;
	height:30px;
	color:#fff;
	background:#ccc;
	line-height:30px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	/*webkit*/
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	/*moz*/
	-moz-border-top-left-radius:4px;
	-moz-border-top-right-radius:4px;

}

/*ボタン
--------------------------------*/
.btn{
	margin:0 8px;
	border-radius:4px;
	box-shadow:0px 0px 5px #ccc;
	margin-bottom:30px;
}

.btn .left{
	float:left;;
}
.btn .left img{
	padding-right:5px;
}
.btn .right{
	float:right;
	margin-top:-20px;
	margin-right:5px;
}

/*ボタンのデザイン*/
ul{
	clear:both;
	padding-bottom:5px;
}
ul li{
	width:100%;
	height:auto;
	line-height:44px;
	border-bottom:1px solid #ccc;
	background:-moz-linear-gradient(top, #fff, #e6e6e6);
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#e6e6e6));
}
/*
ul li a{
	display:block;
	width:100%;
	padding:10px 0;
	height:auto;
	font-weight:bold;
}
*/
ul li:last-child{
	border-bottom:none;
}
ul li img{
	vertical-align:middle;
	padding:0 5px;
}
.btn a{
	/*background:url(../img/top/img_go_windows.png) no-repeat right;*/
	background-size:23px 15px;
	-webkit-background-size:23px 15px;
}

@media screen and (max-width: 500px) {
ul li a{
	font-size:13px;
	font-weight:bold;
}
}

ul.privacy li{
	width:auto;
	height:auto;
	line-height:1.5em;
	border-bottom:0;
	background:0;
	margin:0 8px 5px 32px;
}

/*インフォメーション
--------------------------------*/
#info h2{
	height:30px;
	padding-left:8px;
	line-height:30px;
	color:#fff;
	font-weight:bold;
	/*background:url(../img/top/h_bg_info.png);*/
	background-size:8px 6px;
	-webkit-background-size:8px 6px;
}
#info ul li{
}

#info ul li a{
	display:block;
	width:100%;
	line-height:40px;
	padding:3px 0 3px 8px;
	/*background:url(../img/top/img_arrow.png) no-repeat right;*/
	background-size:36px 20px;
	-webkit-background-size:36px 20px;
}

/*footer
--------------------------------*/
footer p{
	width:100%;
	text-align:center;
	height:30px;
	line-height:30px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	background:#42382f;
}

/*下層ページ
--------------------------------*/
.page header{
	position:relative;
	height:44px;
	background:url(../img/common/bg_page_header.png);
}
.page header .gotoTOP{
	position:absolute;
	left:8px;
	width:67px;
	height:30px;
	margin-top:6px;
	color:#fff;
	background:#6C551F url(../img/common/img_home.png) 4px 0px no-repeat;
	background-size:22px 28px;
	-webkit-background-size:22px 28px;
	border-radius:15px;
	box-shadow:0px 0px 5px #555;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
}
.page header .gotoTOP a{
	display:block;
	font-size:12px;
	line-height:30px;
	width:35px;
	height:30px;
	padding-left:32px;
	font-weight:bold;
	color:#fff;
	text-shadow:0px -1px 0px #58461B;
}
.page header h1{
	widows:100%;
	height:44px;
	line-height:44px;
	text-align:center;
	color:#fff;
	font-size:16px;
	text-shadow:0px -1px 0px #756744;
	-webkit-text-shadow:0px -1px 0px #756744;
	-moz-text-shadow:0px -1px 0px #756744;
}
.page article{
	widows:100%;
	margin:8px;
	background:#fff;
	border-radius:4px;
	box-shadow:0px 0px 5px #ccc;
	-webkit-box-shadow:0px 0px 5px #ccc;
	-moz-box-shadow:0px 0px 5px #ccc;
}
.page section{
	padding:8px 8px 10px;
	line-height:1.5em;
}
.page section h2{
	/*height:30px;*/
	color:#fff;
	margin:0 0 10px;
	/*line-height:30px;*/
	line-height:1.5em;
	/*padding-left:8px;*/
	padding:5px 8px;
	border-left:6px solid #6C551F;
	text-shadow:0px -1px 0px #756744;
	-webkit-text-shadow:0px -1px 0px #756744;
	-moz-text-shadow:0px -1px 0px #756744;
	background:url(../img/common/bg_page_header.png);

}
.page section h3{
	margin:8px 0 0 8px;
	color:#6C551F;
}
.page section h3 label{
	color:#6C551F;
}
.page section p{
	text-indent:1em;
	margin-bottom:10px;
}

/*利用規約
--------------------------------*/
.c_text p{
	border-bottom:1px dashed #6C551F;
	padding-bottom:10px;
}
.text,
.c_text p.text {
	border-bottom:none;
}
.last{
	border-bottom:none !important;
}

#service .bnr {
	text-align:center;
	margin-bottom:25px;
}

/*対応端末
--------------------------------*/
#terminal article{
	overflow:hidden;
}

/*特定商取引法表
--------------------------------*/
#transaction section p{
	text-indent:0;
	padding-left:16px;
}

/*お問い合わせ
--------------------------------*/
.c_text p.error {
	border-bottom:0;
	padding-bottom:5px;
	color:#F00;
}
#contact section p{
	text-indent:0;
}
#contact section .text{
	text-indent:1em;
}
#contents textarea, #contents input{
    border:1px solid #777;
    padding: 5px;
    color: #999;
    background: #fff;
	border-radius: 5px;
	/* Webkit */
    background: -webkit-gradient(linear,left top,left bottom,from(#eee),to(#fff));
    /* Firefox */
    background: -moz-linear-gradient(top,#eee,#fff);
}
#contact textarea{
	width:100%;
	height:80px;
}
/*ラジオボタン*/
.radio label{
	display:block;
	width:150px;
	height:40px;
	line-height:40px;
	margin:10px 0;
	padding-left:5px;
	border:1px solid #777;
	border-radius:5px;
	background:-moz-linear-gradient(top, #fff, #e6e6e6);
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#e6e6e6));
}
/*確認･送信ボタン*/
#contact #mail-form-footer{	
	padding:10px;
	margin-bottom:0;
	text-align:center;
	border-bottom:none;
}
#contact .submit{
	width:150px;
	height:40px;
	border:1px solid #777;
    color: #fff;
	font-weight:bold;
    cursor: pointer;
    background: #428ec9;
    border-radius: 5px;
	text-shadow:0px -1px 0px #58461B;
     
/* Webkit */
    background: -webkit-gradient(linear,left top,left bottom,from(#7a6023),to(#6c551f));
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #fff;
         
/* Firefox */
    background: -moz-linear-gradient(top,#7a6023,#6c551f);
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
}